### Method

# Adw ComboRow set_expression

#### Declaration [src]

    void
    adw_combo_row_set_expression (
      AdwComboRow* self,
      GtkExpression* expression
    )

#### Description [src]

Sets the expression used to obtain strings from items.

The expression must have a value type of `G_TYPE_STRING`.

Available since: | 1.0

Sets property | `Adw.ComboRow:expression`

#### Parameters

`expression` | `GtkExpression`
| An expression.
| The argument can be `NULL`.
| The data is owned by the caller of the function.